{% extends 'base.html.twig' %}

{% block title %}Modifier Présentation{% endblock %}

{% block body %}
    <h1>Modifier Présentation</h1>

    {{ include('presentation/_form.html.twig', {'button_label': 'Sauvegarde'}) }}

    <a href="{{ path('app_presentation_index') }}">Retour</a>

    {{ include('presentation/_delete_form.html.twig') }}
{% endblock %}
